@charset "UTF-8";

body {

	margin:0;
	padding:0;
	background-color:rgba(0,200,0,0.0);
/*	background-color:rgba(255,157,118,1);*/
	font-family: "DIN Next W01 Light", Helvetica, Arial;
}







.social-icons-wrap-footer {
    position: absolute;
    bottom: 20px;
    left: 0px;
}
.social-icons-wrap-menu {
    position: absolute;
    top: 20px;
    right: -15px;
}
.social-icons {
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    float: left;
    margin-right: 15px;
}
.facebook {
    background-image: url(../images/icons/facebook.svg);
}
.instagram {
    background-image: url(../images/icons/instagram.svg);
}
.linkedin {
    background-image: url(../images/icons/linkedin.svg);
}
.xing {
    background-image: url(../images/icons/xing.svg);
}
.youtube {
    background-image: url(../images/icons/youtube.svg);
}
.facebook:hover {
    background-image: url(../images/icons/facebook-hover.svg);
}
.instagram:hover {
    background-image: url(../images/icons/instagram-hover.svg);
}
.linkedin:hover {
    background-image: url(../images/icons/linkedin-hover.svg);
}
.xing:hover {
    background-image: url(../images/icons/xing-hover.svg);
}
.youtube:hover {
    background-image: url(../images/icons/youtube-hover.svg);
}
#info-box-raster {
    width: 930px;
    margin-top: 410px;
    margin-left: 30px;
    position: absolute;
}
#info-box {
    float: right;
    margin-right: 1px;
    text-align: center;
    width: 100px;
    height: 100px;
}
#info-box-200 {
    float: right;
    margin-right: 1px;
    text-align: center;
    width: 200px;
    height: 100px;
}
#info-box-fueller-rubin {
    float: right;
    margin-right: 1px;
    text-align: center;
    width: 20px;
    height: 100px;
}
#info-box-logo {
    margin-top: 10px;
    margin-left: 670px;
    position: absolute;
}
#info-box-logo-2 {
    margin-top: 10px;
    margin-left: 640px;
    position: absolute;
}
#info-box-bild {
    margin-top: 0px;
    margin-left: 0px;
    position: absolute;
}
#info-box-text-links {
    width: 600px;
    margin-top: 135px;
    margin-left: 40px;
    position: absolute;
}
#info-box-text-rechts {
    width: 290px;
    margin-top: 135px;
    margin-left: 670px;
    position: absolute;
}
#info-box-text-rechts-2 {
    width: 320px;
    margin-top: 135px;
    margin-left: 640px;
    position: absolute;
}
#info-box-text-rechts-3 {
    width: 380px;
    margin-top: 135px;
    margin-left: 580px;
    position: absolute;
}
#sag-einfach-ja-01 {
    margin-top: 45px;
    margin-left: 440px;
    position: absolute;
}
#sag-einfach-ja-02 {
    margin-top: 90px;
    margin-left: 440px;
    position: absolute;
}
#info-box-text-inhalt {
    margin-bottom: 10px;
}
.tab {
    display: block;
    float: left;
    width: 15px;
}
#zoom-main-box-1 {
    width: 980px;
    height: 326px;
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: hidden;
}
#zoom-main-box-1-neu {
    width: 326px;
    height: 500px;
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: hidden;
}

#zoom-main-box-1-neu-test {
    width: 490px;
    height: 600px;
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: hidden;
}

#zoom-headline {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 20px;
}
#zoom-slide-number {
    margin-top: -37px;
    margin-bottom: 16px;
    margin-left: 20px;
    right: 20px;
    position: absolute;
}
#zoom-info-text {
    margin-top: -37px;
    margin-bottom: 16px;
    margin-left: 327px;
    position: absolute;
}
#zoom-text-link {
    width: 326px;
    margin-top: 5px;
    float: left;
}
#zoom-text-link-neu {
    width: 326px;
    position: absolute;
    top: 296px;
}
#slider-stripe {
   border-top:2px solid rgba(0,0,0,1);
	margin: 0px 0px 0px 0px;
}


#stripe-02 {
   border-top:1px solid rgba(0,0,0,1);
	margin: 0px 0px 0px 0px;
}


#logo {
    margin-top: 4px;
    margin-left: -15px;
    width: 320px;
    background-image: url(../images/misc/uhren-schmuck-weber-worms-logo.svg);
    background-repeat: no-repeat;
    height: 109px;
}
#logo-text {
    height: 10px;
    width: 300px;
    top: 82px;
    left: 72px;
    position: relative;
    word-spacing: -2px;
}
#menu {
    width: 980px;
    margin-left: -490px;
    height: 128px;
    position: absolute;
    top: 5px;
    left: 50%;
}
#content {
    width: 100%;
    position: absolute;
    top: 160px;
}
#content-100-prozent {
    width: 100%;
    position: absolute;
    top: 0px;
}
#inhalt-container {
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    height: 0px;
}
#inhalt-container-01 {
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    height: 0px;
    position: relative;
}
#inhalt-bg {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    height: 260px;
}
#inhalt-bg-line {
    width: 982px;
    margin-right: auto;
    margin-left: auto;
    height: 260px;
}
#zweispaltig {
    width: 980px;
    margin-right: auto;
    margin-left: auto;
}
.zweispaltig-1 {
    height: 280px;
}
.slider-kollektion {
    height: 426px;
}
#zweispaltig-links {
    width: 489px;
    float: left;
}
#zweispaltig-rechts {
    width: 490px;
    margin-left: 490px;
}
.transparent-01 {
    background-color: rgba(255,255,255,0.1);
}
.float-left {
    float: left;
}
#kreis {
    height: 760px;
    width: 760px;
}
#container-kreis {
    width: 980px;
    margin-left: -600px;
    position: fixed;
    top: -100px;
    left: 50%;
}
#wissenswertes-ueber-brillanten {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
#trauringe-wissenswertes {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
#trauringe-online-gestalten {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
#trauringjuwelier-weber {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
#links-marken {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
#wissenswertes-ueber-perlenschmuck {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}
#headlines-marken {
    margin-bottom: 5px;
}
.margin-bottom-marken {
    margin-bottom: 20px;
}
#inhalt-box-01 {
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 0px;
    margin-right: 0px;
}
#inhalt-box-01-top-0 {
    margin-bottom: 16px;
    margin-left: 0px;
    margin-right: 0px;
}
#inhalt-box-2-spaltig {
    width: 450px;
}
.inhalt-box-2-margin {
    margin-right: 32px;
}
#inhalt-box-5-spaltig {
    float: left;
    width: 168px;
}
#inhalt-box-5-spaltig-text {
    width: 168px;
}
.inhalt-box-5-margin {
    margin-right: 23px;
}
#inhalt-box-10-spaltig {
    float: left;
    width: 93px;
}
#inhalt-box-7-spaltig {
    float: left;
    width: 133px;
}
#inhalt-box-7-spaltig-text {
    width: 133px;
}
#inhalt-box-3-spaltig {
    float: left;
    margin-right: 23px;
    width: 294px;
}
#inhalt-box-3-spaltigx2 {
    float: left;
    margin-right: 23px;
    width: 611px;
}
.inhalt-box-3-margin {
    margin-left: 23px;
}
.center {
    text-align: center;
}
#aktuelles-bildbox {
    float: left;
    width: 260px;
}
#aktuelles-rubrik {
    float: left;
    width: 100px;
    margin-left: 40px;
}
#aktuelles-text {
    float: left;
    width: 532px;
}
.rund-image {
    -webkit-border-radius: 3px;
    -moz-box-border-radius: 3px;
    border-radius: 3px;
}
#marken-uebersicht-box {
    float: left;
    margin-right: 2px;
    width: 135px;
    height: 65px;
    margin-bottom: 2px;
    background-color: rgb(50,50,50);
    margin-top: 0px;
    position: relative;
}
#go-to {
    background-color: rgb(255,255,255);
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
	border:1px solid rgba(0,0,0,1.00);
}
#go-to-top {
    position: fixed;
    bottom: 0px;
    width: 980px;
    z-index: 1000;
}
#go-to-top-button {
    background-color: rgb(255,255,255);
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 40px;
    height: 30px;
    z-index: 1000;
    padding-top: 10px;
    	border:1px solid rgba(0,0,0,1.00);
	border-bottom:0px solid rgba(0,0,0,1.00);
}
.margin-left-24 {
    margin-left: 24px;
}
#rahmen-aktionsslider {
    z-index: 1000;
    height: 250px;
    width: 450px;
    border: 2px solid rgb(30,30,30);
}
#rahmen-aktionsslider-02 {
    z-index: 1000;
    height: 545px;
    width: 980px;
    border: 2px solid rgb(30,30,30);
}
.margin-right-10 {
    margin-right: 10px;
}
#bildbox-01 {
    width: 220px;
    height: 146px;
    margin-bottom: 10px;
}
#bildbox-02 {
    margin-bottom: 10px;
}
#infoticker-box {
    width: 980px;
    margin-left: -490px;
    z-index: 2000;
    position: absolute;
	left: 46%;
}
#infoticker-txt {
    margin-top: -25px;
    margin-bottom: 10px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: rgba(100,100,100,1.00);
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 13px;
    padding-left: 18px;
}
#infoticker-txt-2 {
    position: absolute;
    top: 50px;
    right: 0px;
    margin-right: 15px;
    text-align: center;
}
.rotate-01 {
    transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
}
